Subject: RE: VIC on Windows with grabber ?

From: Carlos Picoto <[email-masked]>
Date: Thu, 14 Nov 1996 12:38:39 +0100

Isidor and others, 

I'm using the comercial version of NT (build 1381) with Quickcam B&W.
Results: When I try to transmit, it crashes the machine while trying to access the tape device....
	
Can I use any command line switches to bypass this problem
I know the driver is bad, but with nvat I have "minor" problems only.

If you have a debug version I can run it on a checked build environment.

Thanks for any help
./Carlos Picoto

----------
From: 	Graeme Wood
Sent: 	Thursday, November 14, 1996 11:56 AM
To: 	David Holter
Cc: 	Isidor Kouvelas; Carlos Picoto; [email-masked]; [email-masked]
Subject: 	Re: VIC on Windows with grabber ?

On Thu, 14 Nov 1996, David Holter wrote:

> > >Where can I find any alpha version of VIC for 
> Windows95/NT
> > >with a video for windows grabber ?
> > 
> > You can find a fairly complete port of vic 2.8 with Video 
> For Windows
> > grabber support for NT and 95 at:
> > 
> > 	http://www.cs.ucl.ac.uk/staff/I.Kouvelas/vic
> > 
> > The main known problem with this binary is that it will 
> not work with 16 bit
> > PC displays. You have to run your display at 256 colors or 
> 24 bit to display
> > the video. If anyone knows a workaround to this I would be 
> very interested
> > to hear from you.
> > 
> > Isidor
> 
> 
> Which Video capture card does this work with?

That web document lists a number of cards which have been tested.

=============================================================================
Graeme Wood                                 Email: [email-masked]
Unix Systems Support                        Phone: +44 131 650 5003
The University of Edinburgh                 Fax:   +44 131 650 6552
-----------------------------------------------------------------------------
Scottish MICE National Support Centre       Email: [email-masked]
for your multimedia conferencing support    WWW:   http://mice.ed.ac.uk/mice/
=============================================================================